/********FORMULÁRIOS*******/
input[type="text"],
input[type="email"],
select,
textarea,
input[type='password']{
    background-color: #f4f0e3;
    border: 1px #ede9d9 solid;
    font-size: 14px;
    line-height: 14px;
    color: #3e3e3d;
    padding: 8px;
    margin: 6px 0;
    float: left;
    resize: none;
}

select{
    padding: 9.5px 8px;
    background: url(../img/seta_select.jpg) no-repeat 100% center #f4f0e3;
    -webkit-appearance: none;  /* Remove estilo padrão do Chrome */
    -moz-appearance: none; /* Remove estilo padrão do FireFox */
    appearance: none; /* Remove estilo padrão do FireFox*/
}

input[type="text"]:focus,
input[type="email"]:focus,
select:focus,
textarea:focus,
input[type='password']:focus{
    outline: 1px #969563 solid;
}

label{
    text-align: right; 
    padding: 8px 15px 8px 0; 
    font-weight: normal; 
    float: left;
    margin: 6px 0;
}

input[type="submit"]{
    float: right;
    background-color: #fff;
    border: 2px #969563 solid;
    border-radius: 3px;
    text-transform: uppercase;
    color: #969563;
    font-size: 11px;
    line-height: 11px;
    padding: 6px 14px;
    margin: 11px 0;
    font-family: 'Bitter', serif;
}

input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active{
    background-color: #969563;
    color: #fff;
    transition-property: background-color, color;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    transition-delay: 0s;
    outline: none;
}

/*personalização do input file*/
.selInputFile{
    display:block;
    float: left;
    height: 37px;
    margin: 6px 0;
}
.selInputFile .realupload {
    position:relative;
    width: 100%;
    float:left;
    height:37px;
    top:-37px;
    opacity:0;
    -moz-opacity:0;
    filter:alpha(opacity:0);
}
.selInputFile .fakeupload {
    width: 100% !important;
    background: url("../img/file-input.jpg") no-repeat 0 center;
    padding-left: 35px;
    height: 37px;
    margin: 0;
}
.selInputFile input{
    border:none;
    letter-spacing:1px;
    font-size:12px;
    height:37px;
    vertical-align:middle;
}

/*******INSTITUCIONAL*******/
/*MENU*/
#menu_inst h1,
#menu_noticias h1,
#menu_cases h1,
#menu_atuacao h1,
#menu_contato h1{
    font-size: 20px;
    margin: 0 0 24px 0;
    font-weight: normal;
    text-align: left;
    padding: 0;
}

#menu_inst ul li,
#menu_cases ul li,
#menu_atuacao ul li{
    font-size: 15px;
    font-style: italic;
    margin: 6px 0;
}

@media(max-width: 767px){
    #menu_inst{margin-bottom: 30px;}
    #menu_inst h1{text-align: center;}
    #menu_inst ul{width: 351px; margin: 0 auto}
    #menu_inst li{float: left; margin: 0 15px 0 0; text-align: center}
    #menu_inst li:last-child{margin-right: 0;}
}

@media(max-width: 427px){
    #menu_inst ul{width: 100%;}
    #menu_inst li{float: none;}
}

#menu_inst li a:hover,
#menu_noticias li a:hover,
#menu_cases li a:hover,
#menu_atuacao li a:hover{font-weight: bold; color: #4a3826}

/*GERAL*/

#institucional{
    background-color: #fff;
}

#institucional .topo{width: 100%;}

#institucional h2,
#institucional h3{
    font-size: 20px;
    margin: 0 0 24px 0;
}

#institucional p{
    margin-bottom: 25px;
    font-size: 14px;
    line-height: 22px;
}

@media(min-width: 1199px){
    #institucional .conteudo{padding: 40px 10px 60px 40px !important;}
}
@media(min-width:992px) and (max-width: 1199px){
    #institucional .conteudo{padding: 40px 15px 60px 30px !important;}
}
@media(min-width:768px) and (max-width: 991px){
    #institucional .conteudo{padding: 40px 20px 60px 20px !important;}
}
@media(min-width:500px) and (max-width: 768px){
    #institucional .conteudo{padding: 40px 30px 60px 30px !important;}
}
@media(max-width: 499px){
    #institucional .conteudo{padding: 20px 15px 30px 15px !important;}
}

#institucional h2{
    font-size: 20px;
    margin: 0 0 24px 0;
}

#institucional p{text-align: justify;}

#institucional a.contato{
    background: url(../img/icon_cases.jpg) no-repeat 0 center;
    padding: 0 0 0 18px;
}

#institucional a.contato:hover{background: url(../img/icon_cases_hover.jpg) no-repeat 0 center;}

#institucional .texto_forms{float: right;}

#institucional textarea{height: 150px;}

@media(min-width:1200px){
    #institucional label{width: 27%;}

    #institucional input[type='text'],
    #institucional input[type='email'],
    #institucional select,
    #institucional textarea,
    #institucional .texto_forms,
    input[type='password']{width: 73%;}
    
    #institucional .selInputFile{width: 410px;}
}

@media(min-width: 992px) and (max-width: 1199px){
    #institucional label{width: 29%; font-size: 13px;}
    
    #institucional input[type='text'],
    #institucional input[type='email'],
    #institucional select,
    #institucional textarea,
    #institucional .texto_forms,
    #institucional .infos,
    input[type='password']{width: 71%;}
    
    #institucional .selInputFile{width: 330px;}
}

@media(min-width: 768px) and (max-width: 991px){
    #institucional label{width: 28%; font-size: 13px;}
    
    #institucional input[type='text'],
    #institucional input[type='email'],
    #institucional select,
    #institucional textarea,
    #institucional .texto_forms,
    #institucional .infos,
    input[type='password']{width: 72%;}
    
    #institucional .selInputFile{width: 320px;}
}

@media(max-width: 767px){
    #institucional label{text-align: left; padding: 0; margin-bottom: 0;}
    
    #institucional label,
    #institucional input[type='text'],
    #institucional input[type='email'],
    #institucional select,
    #institucional textarea,
    #institucional .texto_forms,
    #institucional .infos,
    input[type='password']{width: 100%;}
    
    #institucional .selInputFile{width: 100%;}
}

/*ESCRITORIO*/
@media(min-width: 1199px){
    #institucional .texto_escritorio{padding: 0 35px !important}
    #institucional .missao{padding: 0 30px !important}
    #institucional .conteudo_cliente{padding: 0 35px 0 0 !important}
}

#institucional hr{
    max-width: 270px;
    background-color: #503e2d;
    border: none;
    height: 1px;
    margin: 30px 0 20px 0;
}
#institucional a.folder{
    background: url(../img/baixar-folder-hover.png) no-repeat 0 center;
    color: #4a3826 !important;
    padding: 3px 0 2px 25px;
}

#institucional a.folder:hover{
    color: #969563 !important; 
    background: url(../img/baixar-folder.png) no-repeat 0 center;
}

@media(min-width: 992px){
    #institucional .borda{background: url('../img/risco_lateral.jpg') no-repeat 0 0; min-height: 280px}
}

@media(max-width: 991px){
    #institucional .missao{border-top: 1px #6d5e50 solid; margin-top: 35px; padding: 30px 0 0 !important;}
}

#institucional .missao p{margin-bottom: 40px; text-align: left; font-size: 15px;}

/*SOCIOS*/
#institucional .img-socio{float: left;}
#institucional p.nome_socio{
    display: inline-block;
    font-style: italic;
    padding: 65px 0 0 30px;
}

#institucional p.nome_socio span{
    font-weight: bold;
    font-style: normal;
}

#institucional .curricuco-socio{
    max-width: 530px;
    margin: 15px 0 20px 0;
}

#institucional a.cases{
    color: #4c3a29 !important;
    background: url(../img/icon_cases.jpg) no-repeat 0 center;
    padding: 2px 0 1px 15px;
}

#institucional a.cases:hover{color: #969563 !important; background: url(../img/icon_cases_hover.jpg) no-repeat 0 center;}

@media(max-width: 425px){
    #institucional .img-socio{float: none;}
    #institucional p.nome_socio{display: block; float: none; padding: 15px 0 0 0 !important}
}

/*LOCALIZAÇÃO*/
#institucional.localizacao .mapa{width: 100%;}

/*CONTATO*/
#institucional .infos{float: right; font-size: 13px; margin-bottom: 0;}
@media(min-width: 1200px){
#institucional .infos{width: 422px; margin-top: 5px;}
}

@media(min-width: 992px) and (max-width:1199px){
#institucional .infos{width: 340px; margin-top: 5px;}
}

@media(min-width: 767px) and (max-width:991px){
#institucional .infos{width: 332px; margin-top: 5px;}
}

/********ÁREA DE ATUAÇÃO / CASES********/
.noticias-home h2{
    margin: 0;
    font-weight: normal;
    text-align: left;
    padding: 0;
    font-family: 'Bitter', serif;
}


.noticias-home h2{margin-bottom: 24px !important;}

#menu_atuacao li.titulo{
    font-weight: bold;
    font-style: normal !important;
    margin: 20px 0 5px 0 !important;
    margin: 5px 0;
}

#menu_cases hr,
#menu_noticias hr{
    max-width: 90px;
    margin: 20px 0;
}

#menu_cases form label{
    width: 100%;
    text-align: left;
}

#menu_cases form input[type="text"]{
    width: 175px;
    padding: 0;
    background-color: transparent;
    border: 1px #4a3826 solid;
    border-radius: 3px;
    padding: 4px;
    margin: 0;
    float: left;
}

#menu_cases form input[type="submit"]{
    width: 28px;
    height: 27px;
    float: left;
    margin: 0 0 0 3px;
    background: url(../img/cases_lupa_busca.jpg) no-repeat center center;
    border: none;
}

#menu_cases a.mais_cases, #menu_noticias a.mais_noticias{font-weight: bold; font-size: 14px;}

#menu_noticias{font-size: 13px;}
#menu_noticias p{margin: 0 0 3px 0;}

@media(max-width: 767px){
    #menu_cases{margin-bottom: 30px;}
}

#institucional.noticias h2{
    text-align: left;
    font-size: 18px;
    line-height: 18px;
}

#institucional.noticias h2{margin: 0 0 20px 0;}

#institucional.atuacao h3,
#institucional.cases h4,
#institucional.noticias h4{
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    margin: 0 0 5px 0;
}

@media(min-width:1200px){
#institucional.atuacao .texto_escritorio{padding-left: 50px !important;}
}

#institucional.cases h2{margin: 0 0 5px}

#institucional.cases h3,
#institucional.noticias h3{
    font-size: 16px;
    line-height: 16px;
    font-weight: normal;
}

#institucional.noticias h3{margin: 0;}

#institucional.cases a.impressao{
    background: url(../img/link_impressao.jpg) no-repeat 0 center;
    padding: 5px 0 5px 25px;
    margin: 0;
}

#institucional.cases a.impressao:hover{background: url(../img/link_impressao_hover.jpg) no-repeat 0 center;}

#institucional.cases a.ante_case,
#institucional.cases a.prox_case,
#institucional.noticias a.ante_noticia,
#institucional.noticias a.prox_noticia{
    font-size: 13px;
    line-height: 13px;
    color: #4e3c2a !important
}

#institucional.cases a.ante_case,
#institucional.noticias a.ante_noticia{
    background: url(../img/ante_case.jpg) no-repeat 0 center;
    padding: 3px 0 3px 25px;
}

#institucional.cases a.prox_case,
#institucional.noticias a.prox_noticia{
    background: url(../img/prox_case.jpg) no-repeat right center;
    padding: 3px 25px 3px 0;
}

#institucional.cases a.prox_case:hover,
#institucional.noticias a.prox_noticia:hover{background: url(../img/prox_case_hover.jpg) no-repeat right center; color: #969563 !important}

#institucional.cases a.ante_case:hover,
#institucional.noticias a.ante_noticia:hover{background: url(../img/ante_case_hover.jpg) no-repeat 0 center;; color: #969563 !important}

/*ÁREA DO CLIENTE*/

@media(min-width: 768px){
    .menu_cliente, #menu_contato, .trabalhe #menu_inst{position: absolute; z-index: 20}
}

/*CLASSES CORINGA*/
.new-container{
    position: relative;
    float: left;
    width: 100%;
}
.nopadding{padding: 0 !important}
@media(min-width:768px) and (max-width: 991px){
    .nopadding-sm{padding: 0 !important}
}
@media(max-width: 767px){
    .nopadding-xs{padding: 0 !important}
}